.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.880371;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.376000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.376000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.376000,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-8.529200px;}
._c{margin-left:-6.613400px;}
._6{margin-left:-5.141800px;}
._b{margin-left:-3.964000px;}
._4{margin-left:-2.443600px;}
._3{margin-left:-1.000000px;}
._1{width:1.915800px;}
._11{width:11.480000px;}
._10{width:13.400000px;}
._12{width:15.428000px;}
._13{width:16.561000px;}
._1a{width:18.995400px;}
._a{width:20.909000px;}
._e{width:22.211600px;}
._9{width:23.941600px;}
._f{width:25.140000px;}
._5{width:26.152400px;}
._d{width:29.232600px;}
._14{width:30.680000px;}
._0{width:32.448000px;}
._17{width:42.740000px;}
._18{width:56.895600px;}
._19{width:58.132000px;}
._8{width:60.360000px;}
._2{width:177.160000px;}
._16{width:1187.729200px;}
._15{width:1189.292000px;}
.fc1{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:36.000000px;}
.fs4{font-size:41.800000px;}
.fs3{font-size:56.200000px;}
.fs2{font-size:87.800000px;}
.fs1{font-size:144.000000px;}
.y0{bottom:-0.800000px;}
.y2{bottom:4.625600px;}
.y1{bottom:78.080000px;}
.ya4{bottom:117.456000px;}
.y82{bottom:118.992000px;}
.y49{bottom:119.952000px;}
.y30{bottom:120.336000px;}
.y72{bottom:122.065600px;}
.y5d{bottom:126.865600px;}
.ya3{bottom:165.265600px;}
.y95{bottom:166.608000px;}
.y81{bottom:166.992000px;}
.y71{bottom:169.680000px;}
.y48{bottom:170.449600px;}
.y3f{bottom:170.832000px;}
.y2f{bottom:171.216000px;}
.ya2{bottom:212.880000px;}
.y94{bottom:214.032000px;}
.y80{bottom:214.992000px;}
.y70{bottom:216.336000px;}
.y47{bottom:220.945600px;}
.y3e{bottom:221.329600px;}
.y2e{bottom:221.712000px;}
.y5c{bottom:222.289600px;}
.ya1{bottom:260.496000px;}
.y93{bottom:261.649600px;}
.y7f{bottom:262.992000px;}
.yad{bottom:263.760000px;}
.y6f{bottom:264.336000px;}
.y5b{bottom:268.369600px;}
.y50{bottom:271.249600px;}
.y46{bottom:271.440000px;}
.y3d{bottom:271.632000px;}
.y2d{bottom:272.208000px;}
.y1c{bottom:290.256000px;}
.y1d{bottom:291.985600px;}
.ya0{bottom:307.920000px;}
.y92{bottom:309.265600px;}
.yac{bottom:310.608000px;}
.y7e{bottom:310.800000px;}
.y4f{bottom:310.992000px;}
.y6e{bottom:312.336000px;}
.y5a{bottom:314.640000px;}
.y45{bottom:321.936000px;}
.y3c{bottom:322.129600px;}
.y2c{bottom:322.705600px;}
.y4e{bottom:336.336000px;}
.y1a{bottom:351.312000px;}
.y1b{bottom:353.040000px;}
.y9f{bottom:355.920000px;}
.y91{bottom:356.880000px;}
.yab{bottom:358.608000px;}
.y7d{bottom:358.800000px;}
.y6d{bottom:359.185600px;}
.y59{bottom:360.720000px;}
.y44{bottom:372.240000px;}
.y3b{bottom:372.625600px;}
.y2b{bottom:373.200000px;}
.y9e{bottom:403.920000px;}
.y90{bottom:404.689600px;}
.yaa{bottom:406.609600px;}
.y7c{bottom:406.800000px;}
.y58{bottom:406.992000px;}
.y6c{bottom:407.185600px;}
.y18{bottom:412.560000px;}
.y19{bottom:414.289600px;}
.y2a{bottom:422.736000px;}
.y3a{bottom:423.120000px;}
.y9d{bottom:451.920000px;}
.y8f{bottom:452.689600px;}
.y57{bottom:452.880000px;}
.y7b{bottom:454.416000px;}
.y6b{bottom:454.992000px;}
.y43{bottom:473.232000px;}
.y16{bottom:473.616000px;}
.y17{bottom:475.536000px;}
.y56{bottom:499.152000px;}
.y9c{bottom:499.345600px;}
.y8e{bottom:500.689600px;}
.y7a{bottom:501.840000px;}
.ya9{bottom:502.032000px;}
.y6a{bottom:502.992000px;}
.yaf{bottom:503.952000px;}
.yb0{bottom:504.145600px;}
.y42{bottom:523.729600px;}
.y29{bottom:523.920000px;}
.y39{bottom:524.112000px;}
.yae{bottom:525.840000px;}
.y14{bottom:534.672000px;}
.y15{bottom:536.400000px;}
.y55{bottom:545.040000px;}
.y9b{bottom:546.960000px;}
.y8d{bottom:548.496000px;}
.y69{bottom:549.456000px;}
.y41{bottom:574.225600px;}
.y28{bottom:574.416000px;}
.y38{bottom:574.800000px;}
.y54{bottom:591.505600px;}
.y9a{bottom:594.960000px;}
.y12{bottom:595.920000px;}
.y8c{bottom:596.496000px;}
.y68{bottom:597.456000px;}
.y13{bottom:597.649600px;}
.y37{bottom:624.336000px;}
.y40{bottom:624.720000px;}
.y27{bottom:624.912000px;}
.y53{bottom:637.392000px;}
.y99{bottom:642.768000px;}
.y8b{bottom:644.496000px;}
.y79{bottom:645.265600px;}
.y67{bottom:645.456000px;}
.y10{bottom:657.168000px;}
.y11{bottom:658.896000px;}
.y36{bottom:675.216000px;}
.y26{bottom:675.408000px;}
.y52{bottom:683.665600px;}
.y98{bottom:690.768000px;}
.y8a{bottom:692.305600px;}
.ya8{bottom:692.496000px;}
.y78{bottom:693.265600px;}
.y66{bottom:693.456000px;}
.ye{bottom:718.225600px;}
.yf{bottom:719.952000px;}
.y35{bottom:725.712000px;}
.y25{bottom:725.905600px;}
.y51{bottom:729.745600px;}
.y97{bottom:738.576000px;}
.y89{bottom:740.305600px;}
.ya7{bottom:740.496000px;}
.y77{bottom:740.880000px;}
.y65{bottom:741.072000px;}
.y24{bottom:775.825600px;}
.y34{bottom:776.208000px;}
.y4d{bottom:776.400000px;}
.yc{bottom:779.280000px;}
.yd{bottom:781.200000px;}
.y96{bottom:786.576000px;}
.y88{bottom:786.768000px;}
.ya6{bottom:788.112000px;}
.y76{bottom:788.496000px;}
.y64{bottom:788.689600px;}
.y23{bottom:826.512000px;}
.y33{bottom:826.705600px;}
.y4c{bottom:826.896000px;}
.y87{bottom:834.576000px;}
.ya5{bottom:835.728000px;}
.y75{bottom:836.112000px;}
.y63{bottom:836.305600px;}
.ya{bottom:840.720000px;}
.yb{bottom:842.448000px;}
.y22{bottom:877.008000px;}
.y32{bottom:877.200000px;}
.y4b{bottom:877.392000px;}
.y86{bottom:882.576000px;}
.y74{bottom:882.960000px;}
.y62{bottom:883.920000px;}
.y8{bottom:901.585600px;}
.y9{bottom:903.312000px;}
.y4a{bottom:927.312000px;}
.y21{bottom:927.505600px;}
.y31{bottom:927.696000px;}
.y4{bottom:930.192000px;}
.y85{bottom:930.385600px;}
.y73{bottom:930.960000px;}
.y61{bottom:931.536000px;}
.y6{bottom:962.832000px;}
.y7{bottom:964.560000px;}
.y20{bottom:978.000000px;}
.y84{bottom:978.385600px;}
.y60{bottom:978.960000px;}
.y3{bottom:1005.648000px;}
.y83{bottom:1026.192000px;}
.y5f{bottom:1026.576000px;}
.y1f{bottom:1028.496000px;}
.y5e{bottom:1074.192000px;}
.y5{bottom:1074.385600px;}
.y1e{bottom:1078.992000px;}
.h2{height:17.600000px;}
.h3{height:24.486328px;}
.ha{height:28.431348px;}
.h9{height:34.615625px;}
.h8{height:37.457520px;}
.h7{height:38.225879px;}
.h6{height:46.540625px;}
.h5{height:67.564844px;}
.h4{height:119.250000px;}
.h0{height:1224.800000px;}
.h1{height:1225.600000px;}
.w2{width:10.560000px;}
.w0{width:884.800000px;}
.w1{width:885.600000px;}
.x0{left:0.000000px;}
.x2{left:1.600000px;}
.x18{left:99.072000px;}
.x19{left:115.968000px;}
.x14{left:136.128000px;}
.x6{left:169.728000px;}
.x17{left:178.944000px;}
.x15{left:180.864000px;}
.x3{left:201.408000px;}
.x7{left:259.584000px;}
.x4{left:297.792000px;}
.xe{left:304.512000px;}
.xc{left:326.974400px;}
.xa{left:349.440000px;}
.x5{left:371.904000px;}
.x12{left:394.560000px;}
.x10{left:417.024000px;}
.x1{left:437.120000px;}
.x8{left:584.254400px;}
.xf{left:597.312000px;}
.xd{left:603.840000px;}
.xb{left:610.560000px;}
.x9{left:616.894400px;}
.x11{left:630.144000px;}
.x13{left:631.680000px;}
.x16{left:731.134400px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-7.107667pt;}
._c{margin-left:-5.511167pt;}
._6{margin-left:-4.284833pt;}
._b{margin-left:-3.303333pt;}
._4{margin-left:-2.036333pt;}
._3{margin-left:-0.833333pt;}
._1{width:1.596500pt;}
._11{width:9.566667pt;}
._10{width:11.166667pt;}
._12{width:12.856667pt;}
._13{width:13.800833pt;}
._1a{width:15.829500pt;}
._a{width:17.424167pt;}
._e{width:18.509667pt;}
._9{width:19.951333pt;}
._f{width:20.950000pt;}
._5{width:21.793667pt;}
._d{width:24.360500pt;}
._14{width:25.566667pt;}
._0{width:27.040000pt;}
._17{width:35.616667pt;}
._18{width:47.413000pt;}
._19{width:48.443333pt;}
._8{width:50.300000pt;}
._2{width:147.633333pt;}
._16{width:989.774333pt;}
._15{width:991.076667pt;}
.fs0{font-size:30.000000pt;}
.fs4{font-size:34.833333pt;}
.fs3{font-size:46.833333pt;}
.fs2{font-size:73.166667pt;}
.fs1{font-size:120.000000pt;}
.y0{bottom:-0.666667pt;}
.y2{bottom:3.854667pt;}
.y1{bottom:65.066667pt;}
.ya4{bottom:97.880000pt;}
.y82{bottom:99.160000pt;}
.y49{bottom:99.960000pt;}
.y30{bottom:100.280000pt;}
.y72{bottom:101.721333pt;}
.y5d{bottom:105.721333pt;}
.ya3{bottom:137.721333pt;}
.y95{bottom:138.840000pt;}
.y81{bottom:139.160000pt;}
.y71{bottom:141.400000pt;}
.y48{bottom:142.041333pt;}
.y3f{bottom:142.360000pt;}
.y2f{bottom:142.680000pt;}
.ya2{bottom:177.400000pt;}
.y94{bottom:178.360000pt;}
.y80{bottom:179.160000pt;}
.y70{bottom:180.280000pt;}
.y47{bottom:184.121333pt;}
.y3e{bottom:184.441333pt;}
.y2e{bottom:184.760000pt;}
.y5c{bottom:185.241333pt;}
.ya1{bottom:217.080000pt;}
.y93{bottom:218.041333pt;}
.y7f{bottom:219.160000pt;}
.yad{bottom:219.800000pt;}
.y6f{bottom:220.280000pt;}
.y5b{bottom:223.641333pt;}
.y50{bottom:226.041333pt;}
.y46{bottom:226.200000pt;}
.y3d{bottom:226.360000pt;}
.y2d{bottom:226.840000pt;}
.y1c{bottom:241.880000pt;}
.y1d{bottom:243.321333pt;}
.ya0{bottom:256.600000pt;}
.y92{bottom:257.721333pt;}
.yac{bottom:258.840000pt;}
.y7e{bottom:259.000000pt;}
.y4f{bottom:259.160000pt;}
.y6e{bottom:260.280000pt;}
.y5a{bottom:262.200000pt;}
.y45{bottom:268.280000pt;}
.y3c{bottom:268.441333pt;}
.y2c{bottom:268.921333pt;}
.y4e{bottom:280.280000pt;}
.y1a{bottom:292.760000pt;}
.y1b{bottom:294.200000pt;}
.y9f{bottom:296.600000pt;}
.y91{bottom:297.400000pt;}
.yab{bottom:298.840000pt;}
.y7d{bottom:299.000000pt;}
.y6d{bottom:299.321333pt;}
.y59{bottom:300.600000pt;}
.y44{bottom:310.200000pt;}
.y3b{bottom:310.521333pt;}
.y2b{bottom:311.000000pt;}
.y9e{bottom:336.600000pt;}
.y90{bottom:337.241333pt;}
.yaa{bottom:338.841333pt;}
.y7c{bottom:339.000000pt;}
.y58{bottom:339.160000pt;}
.y6c{bottom:339.321333pt;}
.y18{bottom:343.800000pt;}
.y19{bottom:345.241333pt;}
.y2a{bottom:352.280000pt;}
.y3a{bottom:352.600000pt;}
.y9d{bottom:376.600000pt;}
.y8f{bottom:377.241333pt;}
.y57{bottom:377.400000pt;}
.y7b{bottom:378.680000pt;}
.y6b{bottom:379.160000pt;}
.y43{bottom:394.360000pt;}
.y16{bottom:394.680000pt;}
.y17{bottom:396.280000pt;}
.y56{bottom:415.960000pt;}
.y9c{bottom:416.121333pt;}
.y8e{bottom:417.241333pt;}
.y7a{bottom:418.200000pt;}
.ya9{bottom:418.360000pt;}
.y6a{bottom:419.160000pt;}
.yaf{bottom:419.960000pt;}
.yb0{bottom:420.121333pt;}
.y42{bottom:436.441333pt;}
.y29{bottom:436.600000pt;}
.y39{bottom:436.760000pt;}
.yae{bottom:438.200000pt;}
.y14{bottom:445.560000pt;}
.y15{bottom:447.000000pt;}
.y55{bottom:454.200000pt;}
.y9b{bottom:455.800000pt;}
.y8d{bottom:457.080000pt;}
.y69{bottom:457.880000pt;}
.y41{bottom:478.521333pt;}
.y28{bottom:478.680000pt;}
.y38{bottom:479.000000pt;}
.y54{bottom:492.921333pt;}
.y9a{bottom:495.800000pt;}
.y12{bottom:496.600000pt;}
.y8c{bottom:497.080000pt;}
.y68{bottom:497.880000pt;}
.y13{bottom:498.041333pt;}
.y37{bottom:520.280000pt;}
.y40{bottom:520.600000pt;}
.y27{bottom:520.760000pt;}
.y53{bottom:531.160000pt;}
.y99{bottom:535.640000pt;}
.y8b{bottom:537.080000pt;}
.y79{bottom:537.721333pt;}
.y67{bottom:537.880000pt;}
.y10{bottom:547.640000pt;}
.y11{bottom:549.080000pt;}
.y36{bottom:562.680000pt;}
.y26{bottom:562.840000pt;}
.y52{bottom:569.721333pt;}
.y98{bottom:575.640000pt;}
.y8a{bottom:576.921333pt;}
.ya8{bottom:577.080000pt;}
.y78{bottom:577.721333pt;}
.y66{bottom:577.880000pt;}
.ye{bottom:598.521333pt;}
.yf{bottom:599.960000pt;}
.y35{bottom:604.760000pt;}
.y25{bottom:604.921333pt;}
.y51{bottom:608.121333pt;}
.y97{bottom:615.480000pt;}
.y89{bottom:616.921333pt;}
.ya7{bottom:617.080000pt;}
.y77{bottom:617.400000pt;}
.y65{bottom:617.560000pt;}
.y24{bottom:646.521333pt;}
.y34{bottom:646.840000pt;}
.y4d{bottom:647.000000pt;}
.yc{bottom:649.400000pt;}
.yd{bottom:651.000000pt;}
.y96{bottom:655.480000pt;}
.y88{bottom:655.640000pt;}
.ya6{bottom:656.760000pt;}
.y76{bottom:657.080000pt;}
.y64{bottom:657.241333pt;}
.y23{bottom:688.760000pt;}
.y33{bottom:688.921333pt;}
.y4c{bottom:689.080000pt;}
.y87{bottom:695.480000pt;}
.ya5{bottom:696.440000pt;}
.y75{bottom:696.760000pt;}
.y63{bottom:696.921333pt;}
.ya{bottom:700.600000pt;}
.yb{bottom:702.040000pt;}
.y22{bottom:730.840000pt;}
.y32{bottom:731.000000pt;}
.y4b{bottom:731.160000pt;}
.y86{bottom:735.480000pt;}
.y74{bottom:735.800000pt;}
.y62{bottom:736.600000pt;}
.y8{bottom:751.321333pt;}
.y9{bottom:752.760000pt;}
.y4a{bottom:772.760000pt;}
.y21{bottom:772.921333pt;}
.y31{bottom:773.080000pt;}
.y4{bottom:775.160000pt;}
.y85{bottom:775.321333pt;}
.y73{bottom:775.800000pt;}
.y61{bottom:776.280000pt;}
.y6{bottom:802.360000pt;}
.y7{bottom:803.800000pt;}
.y20{bottom:815.000000pt;}
.y84{bottom:815.321333pt;}
.y60{bottom:815.800000pt;}
.y3{bottom:838.040000pt;}
.y83{bottom:855.160000pt;}
.y5f{bottom:855.480000pt;}
.y1f{bottom:857.080000pt;}
.y5e{bottom:895.160000pt;}
.y5{bottom:895.321333pt;}
.y1e{bottom:899.160000pt;}
.h2{height:14.666667pt;}
.h3{height:20.405273pt;}
.ha{height:23.692790pt;}
.h9{height:28.846354pt;}
.h8{height:31.214600pt;}
.h7{height:31.854899pt;}
.h6{height:38.783854pt;}
.h5{height:56.304036pt;}
.h4{height:99.375000pt;}
.h0{height:1020.666667pt;}
.h1{height:1021.333333pt;}
.w2{width:8.800000pt;}
.w0{width:737.333333pt;}
.w1{width:738.000000pt;}
.x0{left:0.000000pt;}
.x2{left:1.333333pt;}
.x18{left:82.560000pt;}
.x19{left:96.640000pt;}
.x14{left:113.440000pt;}
.x6{left:141.440000pt;}
.x17{left:149.120000pt;}
.x15{left:150.720000pt;}
.x3{left:167.840000pt;}
.x7{left:216.320000pt;}
.x4{left:248.160000pt;}
.xe{left:253.760000pt;}
.xc{left:272.478667pt;}
.xa{left:291.200000pt;}
.x5{left:309.920000pt;}
.x12{left:328.800000pt;}
.x10{left:347.520000pt;}
.x1{left:364.266667pt;}
.x8{left:486.878667pt;}
.xf{left:497.760000pt;}
.xd{left:503.200000pt;}
.xb{left:508.800000pt;}
.x9{left:514.078667pt;}
.x11{left:525.120000pt;}
.x13{left:526.400000pt;}
.x16{left:609.278667pt;}
}
